### Method

# GUPnPAV CDSLastChangeEntry get_event

#### Declaration [src]

    GUPnPCDSLastChangeEvent
    gupnp_cds_last_change_entry_get_event (
      GUPnPCDSLastChangeEntry* entry
    )

#### Description [src]

Get the type of the last change entry as defined in `GUPnPCDSLastChangeEvent`.

#### Return value

Type: `GUPnPCDSLastChangeEvent`

An event from the `GUPnPCDSLastChangeEvent` or `GUPNP_CDS_LAST_CHANGE_EVENT_INVALID` if the entry is not valid.